Subject: Trainer Candidate - Rohit Salaria
From: Rohit Salaria <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 14:59:54 -0500

| | Tech Support Test

Name | Rohit Salaria
E-mail | [email-masked]
Phone Number | (91) 86.99761107
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Techmahindra | Team lead | 7-april-21 | 45k
Previous Employer 1 | Eclerx limited | Associate process manager | 12-sept-2018 | 35k
Previous Employer 2 | IBM daksh | Analyst | 30 march | 12k

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in training? | I have given training in eclerx.for technical traning
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I think biggest of all was work from home where u need to take of all situations and support the team same moments as per company policy
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service where reps will get the problem solved eventually and great customer service will get it solve immediately doing everything they can do to solve problem at hand
What according to you makes you a good candidate for this position? | I'm confident that I will thrive in this position, seeing that I have all skills that u are looking for . I have worked as auditor , trainer, excel trainer and team leader
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |